import request from '@/utils/request'

//获取监测点稳态指标日报数据 
export function getDailyData() {
    return request({
      url:'/api1/Distributionnetwork-analysis/Daily/getDaily',
      method: 'get'
    })
}
